/*
 Theme Name:			Coney Stanley
 Description:			Eventim Child Theme
 Author:				Pacific Shack
 Author URI:			http://pacificshack.com
 Template:				eventim
 Version:				1.0.9
 Date last changed:		8th Mar 2017
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
@import url("../eventim/style.css");

.content-wrapper{ max-width: 1200px !important; margin: auto !important; } .footer{ padding-bottom: 50px; padding-top: 50px; } .blue-title-wrapper{ text-align: center; padding-bottom: 30px; } .blue-title{ display: inline-block; } .blue-title h3{ font-size: 48px; padding-top: 5px; padding-bottom: 5px; letter-spacing: -1px; line-height: 48px; } .blue-title:after { content: ''; clear: both; width: 100%; display: block; border-bottom: 3px solid #ff6a00; } .footer-bottom{ padding-top: 40px; text-align: center; } .social-i{ list-style: none; margin-left: 0px; padding-left: 0px; } .social-i li{ float: left } .sh-image{ margin-bottom: 0px; } .blog-img{ height: 500px !important; margin-bottom: 25px !important; } .blog-img-text{ margin-top: 200px; } /*.widget_sp_image{*/ /*position: relative;*/ /*color: #fff;*/ /*z-index: 44444;*/ /*margin-bottom: 0px;*/ /*padding-bottom: 0px;*/ /*background-color: #222;*/ /*}*/ /*.widget_sp_image img{*/ /*z-index: -2;*/ /*margin-top: -35px;*/ /*}*/ .widget_sp_image h4{ position: relative; z-index: 11; margin-bottom: 0px; padding: 5px 0px 0px 15px !important; background-color: #333; color: #fff !important; margin-top: 0px; } .widget_sp_image h4:after{ display: none !important; } .widget_sp_image img{ max-width: 100%; z-index: -2; margin-top: -45px; } .btArticleComments{ display: none; } .btArticleDate:after{ display: none; } .btArticleBody { padding: 0 0px 20px !important; } .case-tsm .testimonial_rotator_wrap.with-prevnext{ padding: 0px; } .case-tsm-wrap .testimonial_rotator_wrap h2{ font-size: 20px; } .case-tsm-wrap .testimonial_rotator_wrap{ margin: 0px; padding: 0px; } .home-sl{ margin-top:-35px; } .next-events-home .vc_gitem-zone p{ color: #fff !important; } .next-events-home .vc_gitem-zone h4{ color: #fff !important; } .mainHeader { background-color: rgba(255,255,255,1); } .mainHeader{ background-color: rgba(255,255,255,1); } .btDarkSkin .menuPort ul li a, .btLightSkin .btDarkSkin .menuPort ul li a{ color: #fff !important; } .btDarkSkin .menuPort ul ul li a, .btLightSkin .btDarkSkin .menuPort ul ul li a{ color: #fff !important; } .topBarInMenuCell .textwidget{ color: #fff !important; font-weight: bold; } .header-w-1{ text-align: right; } .header-w-2{ text-align: right; } .sub-footer-wrapper{ background-color: #ff6a00; padding-bottom: 30px; } .sub-footer-wrapper .btLightSkin input{ border: 1px solid #fff !important; color: #fff !important; } .sub-footer-wrapper input:not([type='checkbox']):not([type='radio']), select{ background: #fff; } /*single post*/ .single-post .btDarkSkin .menuPort ul li a{ color: #000 !important; } .single-post article{ margin-top: 125px; } .btNextPrevRow { display: none !important; }


/*------------------------------  Amended Styles Pacific Shack  -------------------------------- */
.colourOrange { color: #ff6a00; }


/*-------------  HEADER  -------------*/
.btBelowMenu:not(.btStickyHeaderActive) .mainHeader {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
background: -moz-linear-gradient(top,  rgba(0,0,0,0.75) 50%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.75) 50%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0.75) 50%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}
.gutter .port { max-width: 1200px !important; }
.btTopBox .textwidget h2 { font-size: 1.2em; line-height: 1.5em; text-align: right; margin-bottom: 0; }
.btTopBox .textwidget div span { margin-left: 12px; }
.btClear .btTopBox .textwidget div span { color: #222; }
.btDarkSkin .btTopBox .textwidget div span { color: white; }

.single-case-studies:not(.btStickyHeaderActive) .mainHeader,
.single-events:not(.btStickyHeaderActive) .mainHeader { background: black !important; }


/*-------------  NAVIGATION  -------------*/
.btLogoArea { padding-bottom: 0 !important; }
.btMenuHorizontal.btMenuLeft .menuPort nav { padding-left: 0 !important; margin-top: 10px; }
body.btMenuHorizontal .menuPort > nav > ul > li { margin: 0 50px 0 0; }
.btMenuHorizontal .menuPort nav>ul>li>a:hover,
.btDarkSkin .menuPort ul li a,
.btLightSkin .btDarkSkin .menuPort ul li a:hover { color: #ff6a00 !important; }
.btLightSkin .menuPort ul ul li, .btDarkSkin .btLightSkin .menuPort ul ul li {
	background-color: #111 !important;
}
.btLightSkin .menuPort ul ul li a, .btDarkSkin .btLightSkin .menuPort ul ul li a {
	color: #FFF !important;
}
.btLightSkin .menuPort ul ul li a, .btDarkSkin .btLightSkin .menuPort ul ul li a {
	border-top: 1px solid rgba(255,255,255,.1) !important;	
}



/*-------------  FOOTER  -------------*/
footer h2 { font-size: 1.3em; margin-bottom: 0; }
footer p { font-size: 0.8em; line-height: 1.5em; }
footer ul { margin: 0; padding: 0; }
footer ul > li { list-style: none; margin: 0; padding: 0; height: 22px; }
footer ul > li > a { font-size: 0.8em; line-height: 1.5em; }
.footer_links .footer-widget { width: 50%; float: left; }
.footer { padding-bottom: 10px; }

/*-------------  GENERAL  -------------*/
.btContent { width: 100% !important; }


/*-------------  EVENTS  -------------*/
.btnOrange { background: #ff6a00 !important; color: white !important; }
.boldCell { margin-top: 170px !important; }
.btArticleDate { display: none !important; }
.vc_btn3.vc_btn3-color-juicy-pink,
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
color: #ff6a00!important;
text-transform: uppercase !important;
background: white !important;
border: 3px solid #ff6a00 !important;
-webkit-border-radius: 0 !important;
-moz-border-radius: 0 !important;
border-radius: 0 !important;
font-weight: bold !important;
padding: 6px 12px !important;
}
.vc_btn3.vc_btn3-color-juicy-pink:hover,
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
color: white!important;
background: #ff6a00 !important;
border: 3px solid #ff6a00 !important;
}
.vc_btn3-container {
	margin-bottom: 10px !important;
}

.ps_gallery .slick-track { margin: 0 auto; }
.ps_gallery img { width: 100% !important; height: auto !important; min-height: 120px; }
.ps_gallery_no_thumb .carousel-thumb { display: none; }
.ps_gallery_small { margin-top: 40px !important; }
.ps_gallery_small .slick-slide a img { min-height: 120px; max-height: 120px; width: auto !important; }
.ps_form_event_name span > input { border: none; pointer-events: none; padding: 0 !important; font-weight: bold !important; }
.event_introduction { margin-bottom: 20px; white-space: pre-line; font-size: 0.9em; }

.events_listings .vc_gitem-animated-block:hover { opacity: 0.5; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; }


/*-------------  HOME  -------------*/
.home_events_list { margin: 0; padding: 0; text-align: center; }
.home_events_list > li { list-style: none; display: inline-block; }



/*-------------  CASE STUDY  -------------*/
.case_study_blockquote blockquote { background-color: #f2f2f2; }
.case_study_blockquote blockquote p { }



/*-------------  ABOUT  -------------*/
.page_about_social { text-align: center; }
.page_about_titles { margin-bottom: 8px !important; }
.page_about_titles h3 { margin-bottom: 0; }
.page_about_titles h4 { color: #ff6a00 !important; margin-bottom: 3px; }



